﻿@charset "utf-8";
/* CSS Document */

#am-cookie{
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	padding: 16px 8px;
	margin:0;
	width: 100%;
	border-top: 2px solid #000000;
	font-size: 1em;
	line-height:2em;
	z-index: 1000;
	color: #000000;
	background-color: #F9F9F9;
}

#am-cookie p{
	margin:0;
	padding:0;
	text-align:center;
}

#am-cookie a{
	margin: 0 0 0 1em;
	white-space: nowrap;
}

#am-cookie a.am-button{
	border:1px solid #000000;
	background-color:#FFFFFF;
	padding:5px 10px;
	cursor:pointer;
	margin: 0 0 0 3em;
}

#am-cookie a.am-button:hover{
	background-color:#EFEFEF;
}
#am-cookie p.am-button-row{
	margin-top:0.5em;
}
#am-cookie a.ag-green{
	background-color: #019000;
	color: #FFFFFF;
}
#am-cookie a.ag-green:hover{
	background-color: #06AA30;
}

